$(document).ready(function () {
//    $('body').on('change', '#bankname', getRecpNo);
    $('body').on('blur', '.amount', getamtwords);
    $('body').on('load', '#cancel', focus);

    function focus() {
        $("#add").focus();
    }
    function getamtwords() {
        var amount = $(".amount").val();
        if (amount > 0) {
            $.get('getrate_words.php',
                    {amount: amount}, function (data) {
                $('.rsword').val(data);
            });
        }

    }

//    function getRecpNo() {
//        var bankname = $("#bankname").val(),
//                cashdb = "bankrecp",
//                vouchno = $("#vouchno").val();
//
//        $.get('getRecpNo.php',
//                {bankname: bankname, cashdb: cashdb, vouchno: vouchno}, function (data) {
//            $('.recpno').val(data);
//
//        });
//    }

});